## lua-lpeg 0.10.2

=== debian/changelog ===
lua-lpeg (0.10.2-5) unstable; urgency=low

  * Disable optimizations on mipsel too, since some buildds (like rem)
    dont like them, while others (like phrixos) do.

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 28 Mar 2012 13:38:15 +0200

lua-lpeg (0.10.2-4) unstable; urgency=low

  * Disable optimizations on mips

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 28 Mar 2012 08:22:08 +0200

lua-lpeg (0.10.2-3) unstable; urgency=low

  * Disable optimizations on sparc (Closes: #652116)
  * Switch to dh-lua to build for lua5.1 and lua5.2
  * Packages remaned to conform to the new Lua policy
  * Transitional packages added to ease the upgrade

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 24 Mar 2012 18:06:01 +0100

lua-lpeg (0.10.2-2) unstable; urgency=low

  * multi-arch compliant (dh >= 8.1.3, lua5.1-policy >= 32)
  * bumped standards-version to 3.9.2, no changes 

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 21 Jul 2011 09:49:03 +0200

lua-lpeg (0.10.2-1) unstable; urgency=low

  * new upstream release 
  * bumped standards-version to 3.9.1, depend on liblua5.1-policy-dev >= 27
  * source format 3.0 (quilt)
  * patch: test, do not include strict.lua since not provided 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 20 Feb 2011 16:36:26 +0100

lua-lpeg (0.9-4) unstable; urgency=low

  * fixed watch file (thanks Yan Morin) (Closes: #550735) 
  * bumped standards-version to 3.8.3, no changes

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 12 Oct 2009 22:14:54 +0200

lua-lpeg (0.9-3) unstable; urgency=low

  * changed lua to Lua in control 
  * added build-depends on lua5.1-policy-dev >= 22
  * bomped standards-version to 3.8.2, no changes needed

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 15:30:01 +0200

lua-lpeg (0.9-2) unstable; urgency=low

  * upload to unstable

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 15 Mar 2009 10:22:35 +0100

lua-lpeg (0.9-1) experimental; urgency=low

  * New upstream release, come API change. (Closes: #505059)
    Programs using lpeg.Ca need to be fixed. 
    Package name changed to reflect the API change.
  * Bumped standards-version, no changes needed

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 10 Nov 2008 15:17:20 +0100

lua-lpeg (0.8.1-1) unstable; urgency=low

  * New upstream release, minor fix, no API breakage

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 04 Apr 2008 10:05:08 +0200

lua-lpeg (0.8-2) unstable; urgency=low

  * Added Replaces and Conflicts in control file (Closes: #470407)

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 11 Mar 2008 18:43:29 +0100

lua-lpeg (0.8-1) unstable; urgency=low

  * new upstream release breaking API

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 13 Dec 2007 11:32:38 +0100

lua-lpeg (0.7-1) unstable; urgency=low

  * Initial release. (Closes: #455730)

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 11 Dec 2007 14:26:43 +0100
