=== debian/control ===
Source: lua-lpeg
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: dh-lua, debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://www.inf.puc-rio.br/~roberto/lpeg.html
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-lpeg
Vcs-Browser: http://svn.debian.org/vewsvn/pkg-lua/packages/lua-lpeg

Package: lua-lpeg
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: liblua5.1-lpeg2 (<< 0.10.2-3~)
Breaks: liblua5.1-lpeg2 (<< 0.10.2-3~)
Provides: liblua5.1-lpeg2, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: LPeg library for the Lua language
 LPeg is a new pattern-matching library for Lua, based on Parsing Expression
 Grammars (PEGs). PEGs look similar to regular expressions or context-free
 grammars in Backus-Naur form (BNF) notation. PEGs make a good replacement for
 regular expressions, because they are strictly more powerful. For example, a
 regular expression inherently cannot find matched pairs of parentheses, because
 it is not recursive, but a PEG can.

Package: lua-lpeg-dev
Section: libdevel
Multi-Arch: same
Pre-Depends: multiarch-support
Architecture: any
Depends: lua-lpeg (= ${binary:Version}), ${misc:Depends}
Replaces: liblua5.1-lpeg-dev (<< 0.10.2-3~)
Breaks: liblua5.1-lpeg-dev (<< 0.10.2-3~)
Provides: liblua5.1-lpeg-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: LPeg development files for the Lua language
 This package contains the development files of the lpeg library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.

Package: liblua5.1-lpeg2
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-lpeg
Description: Transitional package for lua-lpeg
 This is a transitional package to ease upgrades to the lua-lpeg
 package. It can safely be removed.

Package: liblua5.1-lpeg-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-lpeg-dev
Description: Transitional package for lua-lpeg-dev
 This is a transitional package to ease upgrades to the lua-lpeg-dev
 package. It can safely be removed.
