## lua-lpeg 0.12

=== debian/changelog ===
lua-lpeg (0.12-1) unstable; urgency=low

  * New upstream release
  * Updated copyright file 
  * Removed transitional packages

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 17 Apr 2012 22:24:07 +0200
