=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: dh-lua, debhelper (>= 8.0.0)
 Standards-Version: 3.9.2
 Homepage: http://www.inf.puc-rio.br/~roberto/lpeg.html
-Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-lpeg
-Vcs-Browser: http://svn.debian.org/vewsvn/pkg-lua/packages/lua-lpeg
+Vcs-Git: git://git.debian.org/git/pkg-lua/lua-lpeg.git
+Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-lpeg.git
 
 Package: lua-lpeg
 Architecture: any
@@ -41,22 +41,3 @@
  standalone Lua interpreter).
  Documentation is also shipped within this package.
 
-Package: liblua5.1-lpeg2
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, lua-lpeg
-Description: Transitional package for lua-lpeg
- This is a transitional package to ease upgrades to the lua-lpeg
- package. It can safely be removed.
-
-Package: liblua5.1-lpeg-dev
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, lua-lpeg-dev
-Description: Transitional package for lua-lpeg-dev
- This is a transitional package to ease upgrades to the lua-lpeg-dev
- package. It can safely be removed.
-
-
