## lua-lpeg 0.12.2

=== debian/changelog ===
lua-lpeg (0.12.2-1) unstable; urgency=medium

  * New upstream release
  * Pre-Depends: remove multiarch-support
  * Remove transitional packages leftover
  * Bump Standards-Version, no change 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 14 Aug 2015 14:36:21 +0200
