=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: dh-lua, debhelper (>= 8.0.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 Homepage: http://www.inf.puc-rio.br/~roberto/lpeg.html
 Vcs-Git: git://git.debian.org/git/pkg-lua/lua-lpeg.git
 Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-lpeg.git
@@ -11,11 +11,9 @@
 Package: lua-lpeg
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: liblua5.1-lpeg2 (<< 0.10.2-3~)
-Breaks: liblua5.1-lpeg2 (<< 0.10.2-3~)
-Provides: liblua5.1-lpeg2, ${lua:Provides}
+Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
 Description: LPeg library for the Lua language
  LPeg is a new pattern-matching library for Lua, based on Parsing Expression
@@ -28,12 +26,10 @@
 Package: lua-lpeg-dev
 Section: libdevel
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Architecture: any
 Depends: lua-lpeg (= ${binary:Version}), ${misc:Depends}
-Replaces: liblua5.1-lpeg-dev (<< 0.10.2-3~)
-Breaks: liblua5.1-lpeg-dev (<< 0.10.2-3~)
-Provides: liblua5.1-lpeg-dev, ${lua:Provides}
+Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
 Description: LPeg development files for the Lua language
  This package contains the development files of the lpeg library,
