## lua-lpeg 1.0.0

=== debian/changelog ===
lua-lpeg (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Drop luasandbox support as the package is going away (see #891191).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Feb 2018 12:39:59 +0100

lua-lpeg (1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 26 Dec 2016 11:47:33 +0100

lua-lpeg (0.12.2-2) unstable; urgency=medium

  * Team upload
  * Add luasandbox-lpeg (Closes: #844696)
  * Use secure Vcs-* URLs

 -- Mathieu Parent <sathieu@debian.org>  Sat, 10 Dec 2016 10:07:10 +0100
