=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: dh-lua, debhelper (>= 8.0.0)
 Standards-Version: 3.9.6
 Homepage: http://www.inf.puc-rio.br/~roberto/lpeg.html
-Vcs-Git: git://git.debian.org/git/pkg-lua/lua-lpeg.git
-Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-lpeg.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-lpeg.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-lpeg.git
 
 Package: lua-lpeg
 Architecture: any
