=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
ifeq "$(DEB_HOST_ARCH)" "sparc"
  DEB_BUILD_OPTIONS+= noopt
else ifeq "$(DEB_HOST_ARCH)" "mips"
  DEB_BUILD_OPTIONS+= noopt
else ifeq "$(DEB_HOST_ARCH)" "mipsel"
  DEB_BUILD_OPTIONS+= noopt
endif
export DEB_BUILD_OPTIONS

%:
	dh $@ --buildsystem=lua --with lua
