## lua-lpeg 1.0.2

=== debian/changelog ===
lua-lpeg (1.0.2-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Build for Lua5.4 (Closes: #1014563)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 27 Jul 2022 09:31:33 +0200

lua-lpeg (1.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Raphaël Hertzog ]
  * New upstream version 1.0.2 (Closes: #942031)
  * Update watch file (Closes: #944435)
  * Switch to debhelper compat level 12
  * Bump Standards-Version to 4.5.0

  [ Eric Desrochers ]
  * Modernize packaging (Closes: #944360)

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 25 Feb 2020 11:26:20 +0100
