=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: interpreters
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: dh-lua, debhelper (>= 8.0.0)
-Standards-Version: 3.9.6
+Build-Depends: dh-lua, debhelper-compat (= 12)
+Standards-Version: 4.5.0
 Homepage: http://www.inf.puc-rio.br/~roberto/lpeg.html
-Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-lpeg.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-lpeg.git
+Vcs-Git: https://salsa.debian.org/lua-team/lua-lpeg.git
+Vcs-Browser: https://salsa.debian.org/lua-team/lua-lpeg
 
 Package: lua-lpeg
 Architecture: any
