## lua-lpeg 1.1.0

=== debian/changelog ===
lua-lpeg (1.1.0-2) unstable; urgency=medium

  * Add Breaks against lua-json versions incompatible with 1.1.0
    (Closes: #1088842)

 -- James McCoy <jamessan@debian.org>  Sat, 11 Jan 2025 07:55:00 -0500

lua-lpeg (1.1.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * New upstream version 1.1.0
  * Close Ubuntu bug (LP: #1995141), it's a copy of #1014563.

  [ James McCoy ]
  * Adopt Package (Closes: #995514)
  * Add lpcset to CLIB_OBJS
  * Add .la files to debian/not-installed
  * Fix upstream URL and switch to https
  * Update Format URL for debian/copyright
  * Remove unnecessary debian/patches/
  * Declare compliance with Policy 4.7.0, no changes needed

 -- James McCoy <jamessan@debian.org>  Tue, 26 Nov 2024 12:45:34 -0500
