=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
-DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
+include /usr/share/dpkg/architecture.mk
+
 ifeq "$(DEB_HOST_ARCH)" "sparc"
   DEB_BUILD_OPTIONS+= noopt
 else ifeq "$(DEB_HOST_ARCH)" "mips"
